Download

UE4.20 Package iOS project failed: ASTC_6x6 [raw type 51] which is not supported

After I upgrade to UE4.20, package iOS project alwayls faild due to cook error, I succeeded to package iOS project with UE4.19, here is the error message:

When I use the launch button, it can produce ipa file, but when I run it on iPhone, it shows the error message(see attachment):

Anyone can help, thanks in advance.

I’ve got exact same issue.
The app still works fine on 4.19 and iPhone 8, but I get the same error when trying to start it on iPhone X (with 4.19 **and **4.20).